<!-- **GBL** >THUMBNAILS> -->
{if !empty($thumbnails)}
{* get thumbnails loader manager from piwigo default's theme *}
{combine_script id='jquery.ajaxmanager' path='themes/default/js/plugins/jquery.ajaxmanager.js' load='footer'}
{combine_script id='thumbnails.loader' path='themes/default/js/thumbnails.loader.js' require='jquery.ajaxmanager' load='footer'}
{html_style}
.content ul.thumbnails table.wrap1 tr.imgRow td, .wrap2
{ldelim}
  width:{$derivative_params->max_width()+20}px;
  height:{$derivative_params->max_height()+20}px;
}
{/html_style}

<ul class="thumbnails">
{foreach from=$thumbnails item=thumbnail}
{assign var=derivative value=$pwg->derivative($derivative_params, $thumbnail.src_image)}
  <li>
    <table class="wrap1">
      <tr class="imgRow">
        <td>
          <a href="{$thumbnail.URL}">
          <span class="wrap2 sTipOnTop"
                  {if isset($thumbnail.NB_COMMENTS) or isset($thumbnail.NB_HITS) }
                  title="{if isset($thumbnail.NB_COMMENTS)}<span class='{if 0==$thumbnail.NB_COMMENTS}zero {/if}nb-comments'>{$pwg->l10n_dec('%d comment', '%d comments',$thumbnail.NB_COMMENTS)}</span>{/if}
                         {if isset($thumbnail.NB_HITS)}<span class='{if 0==$thumbnail.NB_HITS}zero {/if}nb-hits'>{$pwg->l10n_dec('%d hit', '%d hits',$thumbnail.NB_HITS)}</span>{/if}"
                  {/if}>
            <img {if isset($thumbnail.LONGDESC) and $thumbnail.LONGDESC!=""}longdesc="{$thumbnail.LONGDESC}"{/if}
                  class="thumbnail {if isset($thumbnail.EXTRA_CLASS)}{$thumbnail.EXTRA_CLASS}{/if}"
                  {if !$derivative->is_cached()}data-{/if}src="{$derivative->get_url()}"
                  alt="{$thumbnail.TN_ALT}"/>
          </span>
          </a>
        </td>
      </tr>
      <tr class="nfoRow">
        <td>
          {if $SHOW_THUMBNAIL_CAPTION }
            <span class="thumbLegend">

            {if !empty($thumbnail.icon_ts)}
              <span class="newImage button id_recent"></span>
            {/if}
            {if !empty($thumbnail.NAME)}{$thumbnail.NAME}{/if}

            </span>
          {/if}
        </td>
      </tr>
    </table>
  </li>
{/foreach}
</ul>
{/if}


<!-- **GBL** <THUMBNAILS< -->
